body {
	font-size: 12px;
	font-family: Arial, Verdana, sans-serif;
	color: #333;
	background-color: #066;
}
td {
	font-size: 12px;
	font-family: Arial, Verdana, sans-serif;
	color: #333;
}
a {
	color: #cc3300;
	text-decoration: underline;
}
a:hover {
	color: #999900;
	text-decoration: underline;
}
.form {
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	margin: 2;
	padding: 2;
	border-color: #596C80 #3D6B99 #3D6B99 #596C80;
	border-width: 1px 1px 1px 1px; 
	border-style: solid;
	background-color: #FFFFDF;
}
.search {
	width: 130px;
	height:	20px;
	padding: 0;
	margin:	2px 1;
	border-color: #596C80 #3D6B99 #3D6B99 #596C80;
	border-width: 1px 1px 1px 1px; 
	border-style: solid;
	font: 11px Arial, Verdana, sans-serif;
	background-color: #D5F1FF;
}
input.submit {
	border: 1px solid #330066;
	font: 11px Arial, Verdana, sans-serif;
	background: #660;
	height:	20px;
	color: #FFFFFF;
	padding: 0;
	margin:	1;
}
.juiceapac {
	color: #FFFFFF;
	text-decoration: none;
}
.juiceapac:hover	{
	color: #FFCC00;
	text-decoration: underline;
}
#content {
	padding: 10px 30px 30px 10px;
	line-height: 18px;
}
#content td {
	line-height: 18px;
}
#content .title {
	font-size: 24px;
	color: #000000;
}
#content .sep {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #e8e7e7;
}
#content .rightbox {
	float: right;
	padding: 0px 0px 0px 20px;
}
#content .tour_info_box {
	background-color: #f0f0e8;
	background: url(image/tourinfobox_bg.gif);
	width: 683px;
	height: 233px;
}
.left_sep {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #e8e7e7;
	margin: 0px;
}
.left_content {
	padding: 20px 20px 20px 20px;
}
.left_content a {
	color: #333;
	text-decoration: none;
}
.left_content a:hover {
	color: #000000;
	text-decoration: underline;
}
#footer {
	font-size: 11px;
	color: #787575;
}
#footer a {
	color: #787575;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover {
	color: #999900;
	text-decoration: underline;
	font-weight: bold;
}
#topmenu {
	color: #FFF;
	font-size: 14px;
}
#topmenu a {
	color: #FFF;
	text-decoration: none;
}
#topmenu a:hover {
	color: #FC0;
	text-decoration: underline;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "right" to right align pagination interface*/
font-size: 11px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #a6cef7;
}

.pagination a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}